# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_08.TransactionEnvironment1Code

Packages that use TransactionEnvironment1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of TransactionEnvironment1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as TransactionEnvironment1Code
Modifier and Type
Field
Description
`protected TransactionEnvironment1Code`
PaymentContext3.`txEnvt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return TransactionEnvironment1Code
Modifier and Type
Method
Description
`static TransactionEnvironment1Code`
TransactionEnvironment1Code.`fromValue(String v)`
`TransactionEnvironment1Code`
PaymentContext3.`getTxEnvt()`
Gets the value of the txEnvt property.
`static TransactionEnvironment1Code`
TransactionEnvironment1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionEnvironment1Code[]`
TransactionEnvironment1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type TransactionEnvironment1Code
Modifier and Type
Method
Description
`void`
PaymentContext3.`setTxEnvt(TransactionEnvironment1Code value)`
Sets the value of the txEnvt property.